*,
*::before,
*::after {
    box-sizing: border-box;
}
.page-body {
    background-color: #ffff;
    font-family: sans-serif;
    margin: 0 auto;
    width: 1280px;
}
.site-logo
{
    font-size: 80px;
    display: block;
    text-decoration: none;
    font-family: Roboto;
    color: #000000;
    margin-top: 61px;
    margin-bottom: 38px;
}
.color-text {
    color: #62daf8;
}
.navbar-menu {
    display: flex;
    justify-content: center;
    list-style: none;
    background: #35444F;

    margin: 0;
    text-align: center;
}
.navbar-item {
    display: inline-block;
    vertical-align: baseline;
}
.navbar-link {
    display: block;
    padding: 25px 35px 19px;
    /* margin-right: 99px; */
    font-family: Roboto;
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;
    border-left: 1px solid #fff;
    color: #FFFFFF;
}
.navbar-link:hover {
    background: #222F3A;;
    transition: 0.5s;
}
.content {
    display: flex;
    justify-content: space-between;
}
.aside-menu {
    display: inline-block;
    vertical-align: baseline;
    padding-inline-start: 0px;
    border: 1px solid #000000;
    list-style: none;
    margin-top: 50px;
    font-family: Roboto;
    white-space: nowrap;
}
.aside-link {
    display: flex;
    align-items: center;
    padding: 26px 82px 26px 42px;
    text-decoration: none;
    color: #495863;
    font-size: 27px;
    line-height: 27px
}
.aside-link:hover {
    background-color: #dbdbdb;
    color: #35444f;
}
.main-content {
    display: inline-block;
    justify-content: space-between;
    margin-top: 50px;
    margin-left: 52px;
    /* margin-right: 99px; */
    font-family: Roboto;
    color: #2C2C2C;
}
.img {
    border: 1px solid #000000;
}
.main-img {
    width: 880px;
    height: 529px;
    padding: 75px 268px 73px 297px;
}
.main-img:hover {
    transition: 0.5s ease;
    transform: scale(1.2);
}
.pharagraf {
    line-height: 24px;
    font-size: 18px;
    margin-top: 37px;
}
.main-footer {
    display: flex;
    justify-content: space-between; 
    background: rgba(99, 105, 110, 0.48);
    margin-top: 54px;
    margin-bottom: 30px;
    align-items: center;
}
.footer-item {
    display: inline;
}
.footer-link {
    text-decoration: none;
    list-style: none;
    font-style: normal;
    color: black;
    padding: 15px 20px;
    font-size: 24px;
    font-weight: normal;
    line-height: 28px;
}
.footer-link:hover {
    text-decoration: underline;
    color: #748aff;
}
.copyright {
    text-align: right;
    align-items: center;
    font-family: Roboto;
    color: #010101;
    font-style: normal;
    font-weight: normal;

    margin-left: auto;
    margin-right: auto;
    font-size: 24px;
    line-height: 24px;
}